Get

Get
Retrieves a resource metadata for a project

Retrieves a resource metadata for a project by id.

Request
URI
GET
https://vcfa-10-162-161-9.vcfd.broadcom.net/project-service/api/projects/{id}/resource-metadata
COPY
Path Parameters
string
id
Required

Тhe id of the project.

Query Parameters
string
apiVersion
Optional
Constraints: default: 2019-01-15

The version of the API in yyyy-MM-dd format. For versioning information refer to /project-service/api/about.


Authentication
This operation uses the following authentication methods.
Responses
200

'OK' with the ProjectResourceMetadata

Returns ProjectResourceMetadata of type(s) */*
{
    "tags": [
        {
            "key": "key1",
            "value": "value1"
        },
        {
            "key": "key1"
        }
    ]
}

404

'Not found' if no project with the provided id

Returns ProjectResourceMetadata of type(s) */*
{
    "tags": [
        {
            "key": "key1",
            "value": "value1"
        },
        {
            "key": "key1"
        }
    ]
}

Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/project-service/api/projects/{id}/resource-metadata